Bug 178545 - [PATCH] math/py-munkres: missing prefix
Summary: [PATCH] math/py-munkres: missing prefix
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-12 21:00 UTC by Mark Felder
Modified: 2013-05-20 02:10 UTC (History)
0 users

See Also:


Attachments
py27-munkres-1.0.5.4_2.patch (455 bytes, patch)
2013-05-12 21:00 UTC, Mark Felder
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Felder freebsd_committer 2013-05-12 20:58:52 UTC
>Number:         178545
>Category:       ports
>Synopsis:       [PATCH] math/py27-munkres: missing prefix
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    freebsd-ports-bugs
>State:          open
>Quarter:        
>Keywords:       
>Date-Required:
>Class:          maintainer-update
>Submitter-Id:   current-users
>Arrival-Date:   Sun May 12 20:00:00 UTC 2013
>Closed-Date:
>Last-Modified:
>Originator:     feld
>Release:        FreeBSD 9.1-RELEASE amd64
>Organization:
>Environment:
System: FreeBSD mwi1.coffeenet.org 9.1-RELEASE FreeBSD 9.1-RELEASE #6 r243808: Mon Dec  3 07:51:34
>Description:
Fix missing python package prefix

Generated with FreeBSD Port Tools 0.99_7 (mode: change, diff: ports)
>How-To-Repeat:
>Fix:

--- py27-munkres-1.0.5.4_2.patch begins here ---
diff -ruN /usr/ports/math/py-munkres/Makefile ./Makefile
--- /usr/ports/math/py-munkres/Makefile	2013-02-24 15:51:35.000000000 -0600
+++ ./Makefile	2013-05-12 14:57:23.725106224 -0500
@@ -3,9 +3,10 @@
 
 PORTNAME=	munkres
 PORTVERSION=	1.0.5.4
-PORTREVISION=	1
+PORTREVISION=	2
 CATEGORIES=	math python
 MASTER_SITES=	CHEESESHOP
+PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
 
 MAINTAINER=	feld@feld.me
 COMMENT=	A Python implementation of the munkres algorithm
--- py27-munkres-1.0.5.4_2.patch ends here ---

>Release-Note:
>Audit-Trail:
>Unformatted:
_______________________________________________
freebsd-ports-bugs@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-ports-bugs
To unsubscribe, send any mail to "freebsd-ports-bugs-unsubscribe@freebsd.org"
Comment 1 Mark Felder freebsd_committer 2013-05-12 21:00:00 UTC
Fix missing python package prefix

Generated with FreeBSD Port Tools 0.99_7 (mode: change, diff: ports)
Comment 2 Edwin Groothuis freebsd_committer 2013-05-12 21:00:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

swills@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 3 dfilter service freebsd_committer 2013-05-20 02:03:50 UTC
Author: swills
Date: Mon May 20 01:03:43 2013
New Revision: 318559
URL: http://svnweb.freebsd.org/changeset/ports/318559

Log:
  - Fix missing python package prefix
  
  PR:		ports/178545
  Submitted by:	Mark Felder <feld@feld.me> (maintainer)

Modified:
  head/math/py-munkres/Makefile

Modified: head/math/py-munkres/Makefile
==============================================================================
--- head/math/py-munkres/Makefile	Mon May 20 01:00:10 2013	(r318558)
+++ head/math/py-munkres/Makefile	Mon May 20 01:03:43 2013	(r318559)
@@ -3,9 +3,10 @@
 
 PORTNAME=	munkres
 PORTVERSION=	1.0.5.4
-PORTREVISION=	1
+PORTREVISION=	2
 CATEGORIES=	math python
 MASTER_SITES=	CHEESESHOP
+PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
 
 MAINTAINER=	feld@feld.me
 COMMENT=	A Python implementation of the munkres algorithm
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Steve Wills freebsd_committer 2013-05-20 02:03:59 UTC
State Changed
From-To: open->closed

Committed. Thanks!